SYNAPTIC(8)

NAZIV
synaptic - grafičko upravljanje softverskim paketima

SADRŽAJ
synaptic [mogućnosti]

OPIS
Synaptic je grafičko sučelje za apt sustav upravljanja paketima. Pruža funkcije, koje su slične onima u alatu naredbenog redka apt-get u grafičkom okruženju. A to uključuje instalacija, uklanjanje, podešavanja, nadogradnja i vraćanje prijašnje inačice jednoga ili više paketa i čak potpunu nadogradnju vašeg sustava.

Priručnik s opširnim uputama može se pronaći u Sinapticovom izborniku Pomoć.

MOGUĆNOSTI
Synaptic prihvaća sve standardne nearedbe Gtk+ alata naredbenog redka, kao i sljedeće:

-f, --filter-file=filename
    odredi pričuvnu datoteku postavki

-i, --initial-filter=int
    primijeni filter s brojem int pri pokretanju

-o, --option=option
    postavite unutarnju mogućnost (samo napredni korisnici)

AUTORI
Izvorni autor Synaptica je Alfredo K. Kojima <kojima@conectiva.com.br>. Njegovo posljednje službeno izdanje je 0.16. Michael Vogt <mvo@debian.org> je preuzeo svoju CVS inačicu, koja je već uključivala gotovo potpuni prijelaz na Gtk+. Michael je završio prijelaz i dodao nove značajke. Pogledajte NOVOSTI kako bi vidjeli promjene. Conectiva je još uvijek uključena u razvoj Synaptica. Gustavo Niemeyer <niemeyer@conectiva.com> radi sjajan posao u tu svrhu.

Sav razvoj se odvija na http://savannah.gnu.org/projects/synaptic

Ove stranice priručnika je izvorno napisao Wybo Dekker <wybo@servalys.nl> i Michael Vogt <mvo@debian.org> i promijenio Sebastian Heinlein <sebastian.heinlein@campus.lmu.de>.

AUTORSKO PRAVO
Autorsko pravo (C) 2001-2004 Conectiva S/A

Autorsko pravo (C) 2002-2004 Michael Vogt

NEMA IKAKVIH JAMSTAVA. Ovaj softver možete distribuirati pod uvjetima GNU Opće Javne Licence. Za više informacija, pogledajte datoteke pod nazivom COPYING.